<?php
/**
 * The7 theme.
 *
 * @since   1.0.0
 *
 * @package The7
 */

defined( 'ABSPATH' ) || exit;

update_site_option( 'the7_registered', 'yes' );
update_site_option( 'the7_purchase_code', 'cb0e057f-a05d-4758-b314-024db98eff85' );
delete_site_option( 'the7_auto_deactivated' );

/**
 * Set the content width based on the theme's design and stylesheet.
 *
 * @since 1.0.0
 */
if ( ! isset( $content_width ) ) {
	$content_width = 1200; /* pixels */
}

/**
 * Initialize theme.
 *
 * @since 1.0.0
 */
require trailingslashit( get_template_directory() ) . 'inc/init.php';
